
---
"28.09.2024 06:51:13.568":
  uid: 0
  viz_id: null
  time_exec: '31.089833021164'
  data:
    pid: 94377
    barcode: "1603006144700"
  status: ok

---
"28.09.2024 06:51:13.569":
  uid: 0
  viz_id: null
  time_exec: '31.090320110321'
  data:
    input: '{"variant_id":"1603006144700","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 06:51:21.387":
  uid: 0
  viz_id: null
  time_exec: '4.6280100345612'
  data:
    pid: 94377
    barcode: "1603006144700"
  status: ok

---
"28.09.2024 06:51:21.387":
  uid: 0
  viz_id: null
  time_exec: '4.6284649372101'
  data:
    input: '{"variant_id":"1603006144700","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 07:35:56.069":
  uid: 0
  viz_id: null
  time_exec: '15.832627058029'
  data:
    pid: 94377
    barcode: "1603006402688"
  status: ok

---
"28.09.2024 07:35:56.069":
  uid: 0
  viz_id: null
  time_exec: '15.833008050919'
  data:
    input: '{"variant_id":"1603006402688","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 08:47:34.760":
  uid: 0
  viz_id: null
  time_exec: '6.0663740634918'
  data:
    pid: 94377
    barcode: "1603006418382"
  status: ok

---
"28.09.2024 08:47:34.761":
  uid: 0
  viz_id: null
  time_exec: '6.0676400661469'
  data:
    input: '{"variant_id":"1603006418382","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 14:28:42.362":
  uid: 0
  viz_id: null
  time_exec: '6.1197199821472'
  data:
    pid: 94377
    barcode: "1603006186397"
  status: ok

---
"28.09.2024 14:28:42.363":
  uid: 0
  viz_id: null
  time_exec: '6.1212360858917'
  data:
    input: '{"variant_id":"1603006186397","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 14:28:47.093":
  uid: 0
  viz_id: null
  time_exec: '4.459704875946'
  data:
    pid: 94377
    barcode: "1603006186380"
  status: ok

---
"28.09.2024 14:28:47.094":
  uid: 0
  viz_id: null
  time_exec: '4.4600689411163'
  data:
    input: '{"variant_id":"1603006186380","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok

---
"28.09.2024 17:04:51.443":
  uid: 0
  viz_id: null
  time_exec: '2.6151278018951'
  data:
    pid: 94377
    barcode: "1603006170464"
  status: ok

---
"28.09.2024 17:04:51.445":
  uid: 0
  viz_id: null
  time_exec: '2.6171488761902'
  data:
    input: '{"variant_id":"1603006170464","purchase_id":94377}'
    post: [ ]
    get:
      type: reserve
  status: ok
